Bug 599248 - [abrt] crash in java-1.6.0-openjdk-devel-1:1.6.0.0-37.b17.fc13: raise: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/bin/java was killed by signal 6 (SIGABRT)
[abrt] crash in java-1.6.0-openjdk-devel-1:1.6.0.0-37.b17.fc13: raise: Proces...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
abrt_hash:e4ff0d54c00b170a87bdf1fc4e5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-02 18:55 EDT by bugzilla.redhat.com
Modified: 2011-06-27 13:23 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:23:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (100.40 KB, text/plain)
2010-06-02 18:55 EDT, bugzilla.redhat.com
no flags Details

  None (edit)
Description bugzilla.redhat.com 2010-06-02 18:55:09 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib/jvm/java-1.6.0-openjdk.x86_64/bin/java -Djdk.home=/usr/lib/jvm/java-1.6.0-openjdk.x86_64 -classpath /usr/share/netbeans/6.8/platform11/lib/boot.jar:/usr/share/netbeans/6.8/platform11/lib/org-openide-modules.jar:/usr/share/netbeans/6.8/platform11/lib/org-openide-util.jar:/usr/lib/jvm/java-1.6.0-openjdk.x86_64/lib/dt.jar:/usr/lib/jvm/java-1.6.0-openjdk.x86_64/lib/tools.jar -Dnetbeans.system_http_proxy=DIRECT -Dnetbeans.system_http_non_proxy_hosts= -Dnetbeans.dirs=/usr/share/netbeans/6.8/nb6.8:/usr/share/netbeans/6.8/bin/../ergonomics2:/usr/share/netbeans/6.8/ide12:/usr/share/netbeans/6.8/java3:/usr/share/netbeans/6.8/bin/../xml2:/usr/share/netbeans/6.8/apisupport1:/usr/share/netbeans/6.8/bin/../webcommon1:/usr/share/netbeans/6.8/bin/../websvccommon1:/usr/share/netbeans/6.8/bin/../enterprise6:/usr/share/netbeans/6.8/bin/../mobility8:/usr/share/netbeans/6.8/bin/../profiler3:/usr/share/netbeans/6.8/bin/../ruby2:/usr/share/netbeans/6.8/bin/../python1:/usr/share/netbeans/6.8/bin/../php1:/usr/share/netbeans/6.8/bin/../visualweb2:/usr/share/netbeans/6.8/bin/../soa2:/usr/share/netbeans/6.8/bin/../identity2:/usr/share/netbeans/6.8/bin/../uml6:/usr/share/netbeans/6.8/harness:/usr/share/netbeans/6.8/bin/../cnd3:/usr/share/netbeans/6.8/bin/../dlight2:/usr/share/netbeans/6.8/bin/../groovy2:/usr/share/netbeans/6.8/bin/../extra:/usr/share/netbeans/6.8/bin/../javafx2:/usr/share/netbeans/6.8/bin/../javacard1: -Dnetbeans.home=/usr/share/netbeans/6.8/platform11 -Dnetbeans.importclass=org.netbeans.upgrade.AutoUpgrade -Xmx512m -client -Xverify:none -Xss2m -Xms32m -XX:PermSize=32m -XX:MaxPermSize=200m -Dapple.laf.useScreenMenuBar=true -Dsun.java2d.noddraw=true -XX:+HeapDumpOnOutOfMemoryError -XX:HeapDumpPath=/home/visco/.netbeans/6.8/var/log/heapdump.hprof org.netbeans.Main --userdir /home/visco/.netbeans/6.8 --branding nb
component: java-1.6.0-openjdk
crash_function: raise
executable: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/bin/java
global_uuid: e4ff0d54c00b170a87bdf1fc4e5bd133ad6cb53e
kernel: 2.6.33.5-112.fc13.x86_64
package: java-1.6.0-openjdk-devel-1:1.6.0.0-37.b17.fc13
rating: 3
reason: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/bin/java was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 bugzilla.redhat.com 2010-06-02 18:55:11 EDT
Created attachment 419204 [details]
File: backtrace
Comment 2 Andrew Su 2010-07-09 09:22:16 EDT
Hello,

It seems like it crashed during a commit, or after a commit. (Thread 1)

Could you provide some steps to reproduce this error?
Also can you post your version of java by doing:

java -version 

in your terminal.

Thanks,
 Andrew
Comment 3 Bug Zapper 2011-06-02 08:16:58 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 13:23:07 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.